# SubscriptionCancellationNotification
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**address** | [**String**](string.md) | Address of terminal if the error applies to an individual terminal. | [optional] [default to null]
**callbackData** | [**String**](string.md) | CallbackData if passed by the application in the receiptRequest element during the associated subscription operation | [optional] [default to null]
**link** | [**List**](Link.md) | Link to other resources that are in relationship with the resource. | [optional] [default to null]
**reason** | [**ServiceError**](ServiceError.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

